{
  "link.title.Links": {
    "message": "Liens",
    "description": "The title of the footer links column with title=Links in the footer"
  },
  "link.item.label.Source code": {
    "message": "Code source",
    "description": "The label of footer link with label=Source code linking to https://gitlab.com/technostructures/posca/posca"
  },
  "link.item.label.Issue tracker (feature requests, bug reports...)": {
    "message": "Tracker d'issues (requêtes de fonctionnalités, rapports de bugs...)",
    "description": "The label of footer link with label=Issue tracker (feature requests, bug reports...) linking to https://gitlab.com/technostructures/posca/posca/-/issues"
  },
  "link.item.label.Matrix": {
    "message": "Matrix",
    "description": "The label of footer link with label=Matrix linking to https://matrix.to/#/#posca:matrix.asso-fare.fr"
  },
  "copyright": {
    "message": "Construit avec Docusaurus.",
    "description": "The footer copyright"
  }
}
